### Method

# Handy TabView prepend

since: 1.2

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_prepend (
      HdyTabView* self,
      GtkWidget* child
    )

#### Description [src]

Inserts `child` as the first non-pinned page.

Available since: 1.2

#### Parameters

`child`

  Type: `GtkWidget`

  A widget to add.

  The data is owned by the caller of the method.

#### Return value

Type: `HdyTabPage`

The page object representing `child`.

The returned data is owned by the instance.